.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .menu_bar {margin-bottom:0px;}
@media screen and (max-width: 640px) {
.docwrap > table {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
}
.docwrap > table > tbody > tr > td {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
display: block;
}
}
#c390.component_ContentDisplay_Content {
margin-bottom: 7px;
padding: 0px;  } #c390.component_ContentDisplay_Content {overflow: hidden;clear: both;}@media screen and (max-width: 800px) {#c390 > .plain_content > table {width: 100% !important;max-width: 100%;table-layout: fixed;}#c390 > .plain_content > table > tbody > tr > td {width: 100% !important;max-width: 100%;table-layout: fixed;display: block;box-sizing: border-box;background: #E7EAF1;padding: 15px 20px !important;border-radius: 8px;}#c390 > .plain_content > table > tbody > tr:nth-child(1),#c390 > .plain_content > table > tbody > tr:nth-child(3) {display: none;} }#c437.component_ContentDisplay_Content {
margin-top: 16px;
padding: 0px;  } #c437 td a {color:#fff;}
@media screen and (max-width: 920px) {
#c437.component_ContentDisplay_Content {
margin-top: 0;
}
#c437 table {
width: 100%;
max-width: 100%;
table-layout: fixed;
background-size: contain;
background-position: 0 0;
}
#c437 table td {
padding: 0 10px 9px !important;
box-sizing: border-box;
}
#c437 .plain_content > span {
display: block;
padding: 5px 15px;
text-align: center;
}
}
@media screen and (max-width: 500px) {
#c437 table {
height: 150px !important;
}
} #c444.component_ContentDisplay_Content {
margin-left: 0px;
margin-top: 0px;
padding-left: 0px;
padding-top: 0px;
 } @media screen and (max-width: 768px) {#c444.component_ContentDisplay_Content {margin-right: 0px;margin-bottom: 0px;padding-right: 0px;padding-bottom: 0px;}#c453 table {width: 95% !important;}}#c453.component_ContentDisplay_Content {
margin-left: 0px;
margin-top: 0px;
padding-left: 0px;
padding-top: 0px;
 } @media screen and (max-width: 768px) {#c453.component_ContentDisplay_Content {margin-right: 0px;margin-bottom: 0px;padding-right: 0px;padding-bottom: 0px;}#c453 table {width: 95% !important;}} #c455.component_ContentDisplay_Content {
margin-bottom: 7px;
padding: 0px;  } #c455.component_ContentDisplay_Content {overflow: hidden;clear: both;}@media screen and (max-width: 800px) {#c455 > .plain_content > table {width: 100% !important;max-width: 100%;table-layout: fixed;}#c455 > .plain_content > table > tbody > tr > td {width: 100% !important;max-width: 100%;table-layout: fixed;display: block;box-sizing: border-box;background: #E7EAF1;padding: 15px 20px !important;border-radius: 8px;overflow: hidden;}#c455 > .plain_content > table > tbody > tr:nth-child(1),#c455 > .plain_content > table > tbody > tr:nth-child(3) {display: none;} }#c456.component_ContentDisplay_Content {
margin-bottom: 7px;
padding: 0px;  } #c456.component_ContentDisplay_Content {overflow: hidden;clear: both;}@media screen and (max-width: 800px) {#c456 > .plain_content > table {width: 100% !important;max-width: 100%;table-layout: fixed;}#c456 > .plain_content > table > tbody > tr > td {width: 100% !important;max-width: 100%;table-layout: fixed;display: block;box-sizing: border-box;background: #E7EAF1;padding: 15px 20px !important;border-radius: 8px;}#c456 > .plain_content > table > tbody > tr:nth-child(1),#c456 > .plain_content > table > tbody > tr:nth-child(3) {display: none;} }#c475.component_ContentDisplay_Content {
margin-left: 0px;
margin-top: 0px;
padding-left: 0px;
padding-top: 0px;
 } @media screen and (max-width: 768px) {#c475.component_ContentDisplay_Content {margin-right: 0px;margin-bottom: 0px;padding-right: 0px;padding-bottom: 0px;}#c475 table {margin: 0 auto;}#c475 table {width: 95% !important;}}#c476.component_ContentDisplay_Content {
margin-left: 0px;
margin-top: 0px;
padding-left: 0px;
padding-top: 0px;
 } @media screen and (max-width: 768px) {#c476.component_ContentDisplay_Content {margin-right: 0px;margin-bottom: 0px;padding-right: 0px;padding-bottom: 0px;}#c476 table {width: 95% !important;}}#c493.component_ContentDisplay_Content {
 } #c500.component_ContentDisplay_Content {
 } #c500.component_ContentDisplay_Content {
overflow: hidden;
clear: both;
}
@media screen and (max-width: 800px) {
#c500 > .plain_content > table {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
}
#c500 > .plain_content > table > tbody > tr > td {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
display: block;
text-align: center !important;
}
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c443.component_Layout_Table {
 } @media screen and (max-width: 640px) {
#c443.component_Layout_Table {
margin-top: 20px;
}
}
@media screen and (max-width: 800px) {
#c443 > table {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
}
#c443 > table > tbody > tr > td {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
display: block;
}
}
#c516.component_Layout_Table {
 } @media screen and (max-width: 768px) {
#c516.component_Layout_Table {
padding: 0;
}
#c516 > table {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
}
#c516 > table > tbody > tr > td {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
display: block;
}
}
.fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } #c490.component_ContentDisplay_FacebookLikeButton {
 } @media screen and (max-width: 640px) {
#c490 {
overflow: hidden;
}
} 
